﻿.page-content
{
    padding-bottom: 30px;
    margin-top: 30px;
    background: #FFF;
    border: 1px solid #CDCDCD;
    border-top: 3px solid #CDCDCD;
    box-shadow: 1px 3px 5px rgba(0,0,0,0.2);
}

    .page-content .title
    {
        font-size: 24px;
    }

    .page-content .form-group label
    {
        font-weight: normal;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        vertical-align: middle;
    }


.go-back
{
    line-height: 30px;
    position: absolute;
    display: inline-block;
    font-size: 18px;
    color: #777 !important;
    text-decoration: none !important;
    cursor: pointer;
}

    .go-back .fa
    {
        margin-right: 5px;
    }
